.menu {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 0.94em;
	color:#ffffff;
}
a.menu:link, a.menu:visited {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 0.94em;
	color:#ffffff;
	text-decoration: none;
}
a.menu:hover {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 0.94em;
	color:#5d1740;
	background-color: #aad04a;
	text-decoration: none;
	border: thin solid #aad04a;
}
a:link, a:visited {
	color: #98BA42;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-decoration: none
}
a:hover {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-decoration: underline;
	background-color: transparent;
}
a:link img, a:visited img, a:hover img, a:focus img, a:active img { border: 0; }

body, td, th {
	color: #5d1740;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 0.94em;
	line-height: 1.5em;
}

h1 {
	color: #aad04a;
	font-size: 1.9em;
	font-weight: bold;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	line-height: normal;
}
h2 {
	color: #aad04a;
	font-size: 1.5em;
	font-weight: bold;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	line-height: normal;
}
h3 {
	color: #aad04a;
	font-size: 1.17em;
	font-weight: bold;
}
h4 {
	color: #aad04a;
	font-weight: bold;
}
